
Radar Perfilador de Vientos UHF - Support #258

Milestone # 137 (In progress): Desarrollo de Sistema Radar

Probar PC nueva para UHF

11/10/2015 09:04 AM - Cristian Castillo

Status: Closed Start date: 11/10/2015

Priority: Normal Due date: 11/26/2015

Assignee: Cristian Castillo % Done: 100%

Category:  Estimated time: 5.00 hours

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

History

#1 - 11/11/2015 10:45 AM - Cristian Castillo

- Target version set to Huancayo 1.0

#2 - 11/19/2015 08:29 AM - Cristian Castillo

- % Done changed from 0 to 30

- Estimated time set to 5.00 h

#3 - 11/19/2015 02:57 PM - Julio Oscanoa

- Parent task set to #137

#4 - 11/19/2015 02:58 PM - Julio Oscanoa

- Subject changed from probar PC nueva para UHF to Probar PC nueva para UHF

- Due date set to 11/26/2015

#5 - 11/25/2015 08:52 AM - Cristian Castillo

- % Done changed from 30 to 100

#6 - 11/25/2015 08:52 AM - Cristian Castillo

- Status changed from New to Closed
